Do you support Google Chrome?

The XHTML WYSIWYG Editor For Desktop & Web Applications

Do you support Google Chrome and Firefox?

Starting with Chrome 42 and Firefox 52, both browsers are dropping support for the common plug-in technology used by our company and other browser vendors in favor of their own technology. It will not therefore be feasible for us to support their technology which is specific to their browsers.

Details on Google's decision is available at the following link:
https://www.chromium.org/developers/npapi-deprecation